Package org.eclipse.mat.ui.snapshot

# Class RuntimeSelector

java.lang.Object
org.eclipse.mat.ui.snapshot.RuntimeSelector

All Implemented Interfaces:
  `Runnable`

public class RuntimeSelector extends Object implements Runnable

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### run

public void run()

Specified by:
  `run` in interface `Runnable`